
img {
	display: block;
}

.transport-solution h1, .transport-solution h2, .transport-solution h3, .transport-solution h4, .transport-solution h5, .transport-solution h6 {
	padding: 0;
	margin: 0;
}

.topnav .header-logo {
    display: block !important;
    position: absolute;
    top: 50%;
    width: 12%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 23%;
}


/*----- Contact Section -----*/

.contact-container, .tob-container {
	display: flex;
}

.contact-container .left-side,
.tob-container .left-side {
	position: relative;
	width: 45%;
	padding: 5% 7.5% 0 12.5%;
	height: 100%;
	background: url('../../images/contact/TranzportSolutions_Desktop-contactus-image.png') center bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.tob-container .left-side {
    padding: 0;
}

.tob-container .left-side iframe {
    width: 100%;
    height: 100%;
    border: none;
    overflow-x: hidden;
    overflow-y: auto;
}

.contact-container .left-side img,
.tob-container .left-side img {
	width: 100%;
}

.contact-container .left-side h2,
.tob-container .left-side h2 {
	color: white;
	font-family: heading;
	font-size: 2em;
	font-size: 1.75vw;
	margin-top: 5vh;
	margin-bottom: 3vh;
}

.contact-container .left-side p,
.tob-container .left-side p {
	font-family: content;
}

.contact-container .left-side div,
.tob-container .left-side div {
	margin-top: 4vh;
}

.contact-container .left-side h3,
.tob-container .left-side h3 {
	color: #35AE4A;
	font-family: heading;
	font-size: 2em;
	font-size: 1.75vw;
	text-shadow: 2px 2px 7px black;
}

.contact-container .left-side p, .contact-container .left-side a
.tob-container .left-side p,
.tob-container .left-side a {
	color: white;
	font-size: 1em;
	font-size: 0.85vw;
}

.contact-container .left-side a, .contact-container .left-side div p
.tob-container .left-side a,
.tob-container .left-side div p {
	font-family: content;
	font-size: 1.1em;
	font-size: 1vw;
}

.contact-container .right-side,
.tob-container .right-side {
	position: relative;
	/*background: #35AE4A;*/
	width: 55%;
	padding: 5% 5% 0 5%;
	overflow-y: scroll;
	background: url('../../images/contact/TranzportSolutions_Desktop-contactus-background.png') center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.contact-container .right-side h2,
.tob-container .right-side h2 {
	color: white;
	font-family: heading;
	font-size: 2em;
	margin-bottom: 3vh;
	text-shadow: 2px 2px 7px black;
}

.contact-container .right-side label,
.tob-container .right-side label {
	margin: 0;
}

.wpcf7 .wpcf7-form input, .wpcf7 .wpcf7-form input:focus, .wpcf7 .wpcf7-form input:active, .wpcf7 .wpcf7-form input:hover {
	background: black;
	color: white;
	font-family: content;
	font-size: 1.25em;
	padding: 8px 15px;
	border: none;
	border-radius: 0px;
}

.wpcf7 .wpcf7-form input.wpcf7-not-valid {
	outline: 1px solid #ed1c24;
}

.wpcf7 .wpcf7-form input::-webkit-input-placeholder {
	color: white;
	font-family: content;
	font-size: 1em;
}

.wpcf7 .wpcf7-form input::-moz-placeholder {
	color: white;
	font-family: content;
	font-size: 1em;
}

.wpcf7 .wpcf7-form input:-ms-input-placeholder {
	color: white;
	font-family: content;
	font-size: 1em;
}

.wpcf7 .wpcf7-form input:-moz-placeholder {
	color: white;
	font-family: content;
	font-size: 1em;
}

.contact-container .right-side .input-row,
.tob-container .right-side .input-row {
	margin-bottom: 20px;
}

.wpcf7 .wpcf7-form textarea, .wpcf7 .wpcf7-form textarea:focus, .wpcf7 .wpcf7-form textarea:active, .wpcf7 .wpcf7-form textarea:hover {
	background: black;
	color: white;
	font-family: content;
	font-size: 1.25em;
	padding: 8px 15px;
	border: none;
	border-radius: 0px;
}

.wpcf7 .wpcf7-form textarea {
	height: 25vh;
}

.wpcf7 .wpcf7-form textarea::-webkit-input-placeholder {
	color: white;
	font-family: content;
	font-size: 1em;
}

.wpcf7 .wpcf7-form textarea::-moz-placeholder {
	color: white;
	font-family: content;
	font-size: 1em;
}

.wpcf7 .wpcf7-form textarea:-ms-input-placeholder {
	color: white;
	font-family: content;
	font-size: 1em;
}

.wpcf7 .wpcf7-form textarea:-moz-placeholder {
	color: white;
	font-family: content;
	font-size: 1em;
}

.wpcf7-not-valid-tip {
	display: none !important;
}

.wpcf7 .wpcf7-form .wpcf7-form-control.wpcf7-submit {
    float: right;
    font-size: 1em;
    padding: 10px 35px;
}

.wpcf7 .wpcf7-form-control.wpcf7-select {
	width: 100%;
	background: black;
	color: white;
	font-family: content;
	font-size: 1.25em;
	padding: 0px 10px;
	border: none;
	line-height: 1;
	height: auto;
	border-radius: 0;
	margin-bottom: 0.5em;
	height: 44px;
}



/*----- Our Services -----*/

.services-container {
	background: #302D2D;
}

.services-container .reverse-tire {
	position: absolute;
	right: -5%;
	top: -10%;
	height: 100%;
	-webkit-transform: translate(100%, -100%);
	-ms-transform: translate(100%, -100%);
	-o-transform: translate(100%, -100%);
	transform: translate(100%, -100%);
}

.our-services-overview {
	padding: 0 0 0 12.5%;
}

.our-services-overview h2 {
	font-family: content;
	color: white;
	font-size: 1em;
	margin-bottom: 3vh;
	padding-top: 25vh !important;
}

.our-services-overview .flex-container {
	display: flex;
	width: 100%;
}

.our-services-overview .flex-container .left-side {
	width: 20%;
}

.our-services-overview .flex-container .left-side h6 {
	font-family: heading;
	font-size: 2em;
	font-size: 1.7vw;
	color: white;
	margin-bottom: 3vh;
	letter-spacing: 1.5px;
}

.our-services-overview .flex-container .left-side p {
	color: white;
	font-family: content;
	font-size: 1vw;
}

.our-services-overview .flex-container .right-side {
	width: 75%;
	margin-left: 5%;
}

.our-services-overview .flex-container .right-side .service {
	width: 100%;
}

.our-services-overview .flex-container .right-side .service div {
	width: 100%;
	position: relative;
	display: flex;
	align-items: baseline;
	border-bottom: 1px solid white;
	margin-bottom: 25px;
	cursor: pointer;
}

.our-services-overview .flex-container .right-side .service div h6 {
	width: 60%;
	font-family: heading;
	color: #35AE4A;
	font-size: 2em;
	font-size: 1.7vw;
	line-height: 1;
	letter-spacing: 1.5px
}

.our-services-overview .flex-container .right-side .driving_training_academy div h6 {
	background: linear-gradient(to bottom, #4d4e4e 0%, #d7d7d7 33%, #d7d7d7 66%, #4d4e4e 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.our-services-overview .flex-container .right-side .service.drive_team div h6 {
	color: #ed1c24;
}

.our-services-overview .flex-container .right-side .service div img {
	width: 10%;
	height: 5%;
	margin-bottom: 5px;
	opacity: 0;
	margin-left: 0;
	-webkit-animation: ANIMATION-SERVICES 1.5s infinite; /* Safari 4+ */
	-moz-animation: ANIMATION-SERVICES 1.5s infinite; /* Fx 5+ */
	-o-animation: ANIMATION-SERVICES 1.5s infinite; /* Opera 12+ */
	animation: ANIMATION-SERVICES 1.5s infinite; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes ANIMATION-SERVICES {
	0%   { margin-left: 0%; opacity: 0; }
	100%   { margin-left: 5%; opacity: 1; }
}

@-moz-keyframes ANIMATION-SERVICES {
	0%   { margin-left: 0%; opacity: 0; }
	100%   { margin-left: 5%; opacity: 1; }
}

@-o-keyframes ANIMATION-SERVICES {
	0%   { margin-left: 0%; opacity: 0; }
	100%   { margin-left: 5%; opacity: 1; }
}

@keyframes ANIMATION-SERVICES {
	0%   { margin-left: 0%; opacity: 0; }
	100%   { margin-left: 5%; opacity: 1; }
}

.services-slider {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 100%;
}

.services-slider .service-slide {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	-o-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: 1.5s ease;
	-o-transition: 1.5s ease;
	transition: 1.5s ease;	
	/*background: url('../../images/services/tranzport_solutions_background.png') center bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
}

.services-slider .service-slide.current {
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-transition: 1.5s ease;
	-o-transition: 1.5s ease;
	transition: 1.5s ease;
}

.services-slider .service-slide.instant {	
	-webkit-transition: 0s ease;
	-o-transition: 0s ease;
	transition: 0s ease;
}

.services-slider .service-slide div {
	height: 100%;
	width: 100%;
	margin-left: 0%;
	z-index: 2;
}

.services-slider .service-slide > div {
	background: url('../../images/services/tranzport_solutions_background.png') center bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.services-slider .service-slide.service_driving_training_academy > div {
	background: url('../../images/services/tranzport_solutions_background.png') center bottom;
	background: #302D2D;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.services-slider .service-slide .drive-team-contact {
	display: flex;
	background: url('../../images/services/drive-contact-background.png') center bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	overflow-y: scroll;
}

.services-slider .service-slide .drive-team-contact > div {
	width: 37.5%;
	padding: 5% 5% 0 5%;
	overflow: hidden;
}

.services-slider .service-slide .drive-team-contact .drive-team-logo {
	width: 100%;
}

.services-slider .service-slide .drive-team-contact .drive-team-contact-form {
	width: 62.5%;
	background: #ed1c24;
	padding: 5% 5% 0 5%;
}

.services-slider .service-slide .drive-team-contact .drive-team-contact-form form .input-row {
	margin-bottom: 20px;
}

.services-slider .service-slide .drive-team-contact .drive-team-contact-form h2 {
	color: white;
	font-family: heading;
	font-size: 2em;
	margin-bottom: 3vh;
	text-shadow: 2px 2px 7px black;
	text-align: center;
}

.services-slider .service-slide div .drive-team-details {
    margin-top: 4vh;
	width: 60%;
	margin-left: 20%;
	text-align: left;
}

.services-slider .service-slide div .drive-team-details h6 {
	width: auto;
	text-align: left;
	float: unset;
}

.services-slider .service-slide div .drive-team-details div {
	margin-top: 4vh;
	height: auto;
}

.services-slider .service-slide div .drive-team-details div h3 {
	color: #ed1c24;
	font-family: heading;
	font-size: 2em;
	font-size: 1.75vw;
	text-shadow: 2px 2px 7px black;
}

.services-slider .service-slide div .drive-team-details div a, .services-slider .service-slide div .drive-team-details div p {
	font-family: content;
	font-size: 1.1em;
	font-size: 1vw;
	color: white;
}

.services-slider .service-slide div .green {
	position: relative;
	background: #35AE4A;
	height: 100%;
	width: 62.5%;
	float: right;
}

.services-slider .service-slide .drive-team-contact .drive-team-contact-form div {
	width: 100%;
}

.services-slider .service-slide div .green::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	border-right: 30vw solid transparent;
	border-top: 100vh solid #302D2D;
	border-bottom: 0vh solid transparent;
}

.services-slider .service-slide div .grey {
	position: relative;
	background: transparent;
	height: 100%;
	width: 30%;
	float: right;
}

.services-slider .service-slide div .grey::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	border-right: 30vw solid #302D2D;
	border-top: 100vh solid transparent;
	border-bottom: 0vh solid transparent;
}

.services-slider .service-slide div .black {	
	position: relative;
	background: black;
	height: 100%;
	width: 62.5%;
	float: right;
}

.services-slider .service-slide div .black::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	border-right: 30vw solid transparent;
	border-top: 100vh solid #ed1c24;
	border-bottom: 0vh solid transparent;
}

.services-slider .service-slide div .red {
	position: relative;
	background: transparent;
	height: 100%;
	width: 30%;
	float: right;
}

.services-slider .service-slide div .red::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	border-right: 30vw solid #ed1c24;
	border-top: 100vh solid transparent;
	border-bottom: 0vh solid transparent;
}

.services-slider .service-slide div .title {
	position: absolute;
	width: 52.5vw;
	height: auto;
	text-align: right;
	border-bottom: 1px solid white;
	left: 0;
	top: 50%;
	/* -webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%); */
}

.services-slider .service-slide div h6 {
	color: #35AE4A;
	font-family: heading;
	font-size: 2em;
	font-size: 1.7vw;
	line-height: 1;
	width: 30vw;
	float: right;
	text-align: center;
	cursor: pointer;
}

.services-slider .service-slide.service_drive_team div h6 {
	color: white;
}

.services-slider .service-slide .logo {
	width: 40%;
	margin-left: 50%;
	margin-top: 5%;
}

.close-service {
    width: 15%;
    bottom: 5px;
	display: inline-block;
	vertical-align: bottom;
	cursor: pointer;
	opacity: 0;
	margin-right: 0;
	-webkit-animation: COURSE-CLOSE-ARROWS 1.5s infinite; /* Safari 4+ */
	-moz-animation: COURSE-CLOSE-ARROWS 1.5s infinite; /* Fx 5+ */
	-o-animation: COURSE-CLOSE-ARROWS 1.5s infinite; /* Opera 12+ */
	animation: COURSE-CLOSE-ARROWS 1.5s infinite; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes COURSE-CLOSE-ARROWS {
	0%   { margin-right: 0%; opacity: 0; }
	100%   { margin-right: 40px; opacity: 1; }
}

@-moz-keyframes COURSE-CLOSE-ARROWS {
	0%   { margin-right: 0%; opacity: 0; }
	100%   { margin-right: 40px; opacity: 1; }
}

@-o-keyframes COURSE-CLOSE-ARROWS {
	0%   { margin-right: 0%; opacity: 0; }
	100%   { margin-right: 40px; opacity: 1; }
}

@keyframes COURSE-CLOSE-ARROWS {
	0%   { margin-right: 0%; opacity: 0; }
	100%   { margin-right: 40px; opacity: 1; }
}

.services-slider .service-slide div .copy {
	position: absolute;
	top: 35%;
	width: 75%;
}

.services-slider .service-slide.service_tranzport_solutions div .copy {
	position: absolute;
	top: 3%;
	width: 96%;
	margin-left: 0%;
}

.services-slider .service-slide div .copy p {
	font-family: content;
	color: white;
	line-height: 2.5vh;
	font-size: 0.9vw;
}

.drive-contact-us {
    font-family: heading;
    font-size: 1.7vw;
    cursor: pointer;
    margin: 0 0 0 50px;
}

@media screen and (max-width: 1200px) {

	.services-slider .service-slide div .copy p {
		font-size: 1.1vw;
	}

}

.services-slider .service-slide.service_drive_team div.book-a-course {
	height: auto;
}

.services-slider .service-slide div .copy p .space {
    display: block;
    float: left;
    clear: left;
    background: #ed1c24;
    height: 2.5vh;
    opacity: 0;
}

.service-background {
    position: absolute;
    right: 0%;
    top: 0;
    z-index: 2;
    width: 60%;
    pointer-events: none;
}

.services-slider .service-slide div .right {
	position: relative;
	background: #302D2D;
	height: 100%;
	width: 57.5%;
	float: right;
	margin-left: 5%;
}

.services-slider .service-slide div .right::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	border-right: 30vw solid transparent;
	border-top: 100vh solid #302D2D;
	border-bottom: 0vh solid transparent;
}

.services-slider .service-slide div .left {
	position: relative;
	/*background: transparent;*/
	height: 100%;
	width: 37.5%;
	float: right;
}

/*.services-slider .service-slide div .left::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	border-right: 30vw solid #302D2D;
	border-top: 100vh solid transparent;
	border-bottom: 0vh solid transparent;
}*/

.services-slider .service-slide div .left .background {
	height: 100%;
	max-width: unset;
	width: 68.25vw;
	pointer-events: none;
}

.services-slider .service-slide.service_driving_training_academy {
	background: #302D2D;
}

.services-slider .service-slide.service_driving_training_academy .title {
	position: absolute;
	top: 40% !important;
	width: 47vw !important;
	border-bottom: unset;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}

.services-slider .service-slide.service_driving_training_academy div h6 {
	color: black;
	width: auto;
	text-align: left;
	margin-right: 10%;
	float: unset;
	display: inline-block;
	vertical-align: bottom;
}

.services-slider .service-slide.service_driving_training_academy div .close-service {
    margin: 0 15vw 5px 0;
}

.services-slider .service-slide.service_driving_training_academy div .copy {
	position: absolute;
	top: 5%;
	width: 85%;
	margin-left: 0%;
	height: 95%;
}

.services-slider .service-slide.service_driving_training_academy div .training_logo {
	width: 25%;
	margin-left: 68%;
	margin-bottom: 25px;
}

.service_driving_training_academy .space1{
	width: 50%;
}

.service_driving_training_academy .space2{
	width: 48.375%;
}

.service_driving_training_academy .space3{
	width: 46.75%;
}

.service_driving_training_academy .space4{
	width: 45.125%;
}

.service_driving_training_academy .space5{
	width: 43.5%;
}

.service_driving_training_academy .space6{
	width: 41.875%;
}

.service_driving_training_academy .space7{
	width: 40.25%;
}

.service_driving_training_academy .space8{
	width: 38.625%;
}

.service_driving_training_academy .space9{
	width: 37%;
}

.service_driving_training_academy .space10{
	width: 35.375%;
}

.service_driving_training_academy .space11{
	width: 33.75%;
}

.service_driving_training_academy .space12{
	width: 32.125%;
}

.service_driving_training_academy .space13{
	width: 30.5%;
}

.service_driving_training_academy .space14{
	width: 28.875%;
}

.service_driving_training_academy .space15{
	width: 27.25%;
}

.service_driving_training_academy .space16{
	width: 25.625%;
}

.service_driving_training_academy .space17{
	width: 24%;
}

.service_driving_training_academy .space18{
	width: 22.375%;
}

.service_driving_training_academy .space19{
	width: 20.75%;
}

.service_driving_training_academy .space20{
	width: 19.125%;
}

.service_driving_training_academy .space21{
	width: 17.5%;
}

.service_driving_training_academy .space22{
	width: 15.875%;
}

.service_driving_training_academy .space23{
	width: 14.25%;
}

.service_driving_training_academy .space24{
	width: 12.625%;
}

.service_driving_training_academy .space25{
	width: 11%;
}

.service_driving_training_academy .space26{
	width: 9.375%;
}

.services-slider .service-slide .course-links {
	position: absolute;
	height: auto;
	right: 0;
	bottom: 5%;
	width: 90%;
}

.services-slider .service-slide .course-links div {
	position: relative;
	height: auto;
	margin-top: 1.5%;
	cursor: pointer;
}

.services-slider .service-slide .course-links div.course-2 {
	width: 76%;
	margin-left: 24%;
}

.services-slider .service-slide .course-links div.course-3 {
	width: 80%;
	margin-left: 20%;
}

.services-slider .service-slide .course-links div.course-4 {
	width: 84%;
	margin-left: 16%;
}

.services-slider .service-slide .course-links div.course-5 {
	width: 88%;
	margin-left: 12%;
}

.services-slider .service-slide .course-links div.course-dangerous-goods {
	width: 92%;
	margin-left: 8%;
}

.services-slider .service-slide .course-links div.course-forklift {
	width: 96%;
	margin-left: 4%;
}

.services-slider .service-slide .course-links div.course-safed {
	width: 100%;
}

.services-slider .service-slide .course-links div img {
	width: 100%;
	height: 40px;
	height: 4.25vh;
}

.services-slider .service-slide .course-links div p {
	color: black;
	font-size: 1vw;
	font-family: heading;
	margin: 0;
	line-height: 1;
	position: absolute;
	left: 40px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.services-slider .service-slide.service_driving_training_academy .courses {
	position: absolute;
	width: 100vw;
	height: 100%;
	left: 100%;
	top: 0;
}

.services-slider .service-slide.service_driving_training_academy .courses .course-container {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
	-webkit-transition: 1.5s ease;
	-o-transition: 1.5s ease;
	transition: 1.5s ease;
	overflow-y: scroll;
	z-index: 99;
}

.services-slider .service-slide.service_driving_training_academy .courses .course-container.current {
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-transition: 1.5s ease;
	-o-transition: 1.5s ease;
	transition: 1.5s ease;
}

.services-slider .service-slide.service_driving_training_academy .courses div img {
	width: 100%;
	cursor: pointer;
}

.courses .course-inner-container {
	background: #302D2D;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	padding: 0px 75px;
}

.courses .course-inner-container .training-academy-logo {
	width: 12.5% !important;
	margin-bottom: 3%;
}

.courses .course-inner-container .course-name {
	width: 35%;
	height: auto;
	position: relative;
	cursor: pointer;
}

.courses .course-inner-container .course-name img {
	width: 100%;
	height: 40px;
}

.courses .course-inner-container .course-name img.arrows {
	width: 15% !important;
	height: auto;
	position: absolute;
	right: 5%;
	top: 50%;
	opacity: 0
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-animation: COURSE-ARROWS 1.5s infinite; /* Safari 4+ */
	-moz-animation: COURSE-ARROWS 1.5s infinite; /* Fx 5+ */
	-o-animation: COURSE-ARROWS 1.5s infinite; /* Opera 12+ */
	animation: COURSE-ARROWS 1.5s infinite; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes COURSE-ARROWS {
	0%   { right: 5%; opacity: 0; }
	100%   { right: 7.5%; opacity: 1; }
}

@-moz-keyframes COURSE-ARROWS {
	0%   { right: 5%; opacity: 0; }
	100%   { right: 7.5%; opacity: 1; }
}

@-o-keyframes COURSE-ARROWS {
	0%   { right: 5%; opacity: 0; }
	100%   { right: 7.5%; opacity: 1; }
}

@keyframes COURSE-ARROWS {
	0%   { right: 5%; opacity: 0; }
	100%   { right: 7.5%; opacity: 1; }
}

.courses .course-inner-container .course-name p {
	color: black;
	font-size: 1vw;
	font-family: heading;
	margin: 0;
	line-height: 1;
	position: absolute;
	left: 40px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.courses .course-inner-container .flex-container {
	display: flex;
	width: 70%;
	height: auto;
	margin: 3% 0;
}

.courses .course-inner-container .flex-container div {
	width: 47.5%;
}

.courses .course-inner-container .flex-container div:nth-child(2) {
	margin-left: 5%;
}

.courses .course-inner-container .flex-container div h6 {
	font-family: content;
	font-size: 1.1vw;
	color: white;
	line-height: 1.25;
	margin: 0 0 3% 0;
	width: 100%;
	cursor: unset;
}

.courses .course-inner-container .flex-container div p {
	font-size: 0.9vw;
	color: white;
	font-family: content;
	margin-bottom: 3%
}

.courses .course-inner-container .flex-container div ul a{
	color: white;
}
.courses .course-inner-container .flex-container div ul {
	width: 80%;
	margin-left: 15%;
	margin-bottom: 3%;
	font-size: 0.9vw;
	color: white;
	font-family: content;
}

.courses .course-inner-container .flex-container .book-a-course {
	width: 70%;
	margin-top: 5%;
	margin-left: 15%;
	cursor: pointer;
	position: relative;
}

.courses .course-inner-container .flex-container .book-a-course img {
	width: 100%;
	display: block;
}

.courses .course-inner-container .flex-container .book-a-course img.single-arrow {
	position: absolute;
	width: 15px;
	right: 15%;
	top: 50%;
	opacity: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-animation: BOOK-ARROWS 1.5s infinite; /* Safari 4+ */
	-moz-animation: BOOK-ARROWS 1.5s infinite; /* Fx 5+ */
	-o-animation: BOOK-ARROWS 1.5s infinite; /* Opera 12+ */
	animation: BOOK-ARROWS 1.5s infinite; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes BOOK-ARROWS {
	0%   { right: 15%; opacity: 0; }
	100%   { right: 10%; opacity: 1; }
}

@-moz-keyframes BOOK-ARROWS {
	0%   { right: 15%; opacity: 0; }
	100%   { right: 10%; opacity: 1; }
}

@-o-keyframes BOOK-ARROWS {
	0%   { right: 15%; opacity: 0; }
	100%   { right: 10%; opacity: 1; }
}

@keyframes BOOK-ARROWS {
	0%   { right: 15%; opacity: 0; }
	100%   { right: 10%; opacity: 1; }
}

.services-slider .service-slide.service_driving_training_academy .courses div .course-flow {
	position: absolute;
	top: 5%;
	right: 8%;
	width: auto;
	cursor: unset;
}

.services-slider .service-slide.service_driving_training_academy .courses-contact-form {
	position: absolute;
	padding: 15vh 60px 60px 60px;
	width: 60vw;
	height: 100%;
	left: 100%;
	top: 0;
	z-index: 99;
	background: linear-gradient(to right, #4d4e4e, #d7d7d7, #d7d7d7, #4d4e4e);
	-webkit-transition: 1.25s ease;
	-o-transition: 1.25s ease;
	transition: 1.25s ease;
	overflow-y: scroll;
}

.services-slider .service-slide.service_driving_training_academy .courses-contact-form.current {
	left: 40%;
	-webkit-transition: 1.25s ease;
	-o-transition: 1.25s ease;
	transition: 1.25s ease;
}

.services-slider .service-slide.service_driving_training_academy .courses-contact-form h2 {
	font-family: heading;
	font-size: 1.7vw;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
	color: black;
}

.close-course-contact {
	cursor: pointer;
    position: absolute;
    bottom: 60px;
    left: 60px;
    width: 20px;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.service-slide.service_drive_team {
	overflow-y: scroll;
	overflow-x: hidden;
}







/*----- Locations -----*/

.locations-container.full-height {
	background: url('../../images/locations/TranzportSolutions_Desktop-locations-background-image.png') center bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.locations-container .map {
	position: absolute;
	left: 40%;
	width: 30%;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.locations-container .map img {
	width: 100%;
}

.map div {
	cursor: pointer;
	position: absolute;
	width: 15px;
	height: 15px;
	line-height: 1;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.map .auckland {
	top: 20%;
    left: 70%;
}

.map .palmerstonnorth {
	top: 42%;
	left: 76%;
}

.map .kapiti {
	top: 47%;
	left: 73%;
}

.map .wellington {
	top: 50.5%;
	left: 70%;
}

.map .christchurch {
	top: 71%;
	left: 45%;
}

.map .pointer {	
	background: #35AE4A;
	border-radius: 100px;
	width: 100%;
	height: 100%;
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);
}

.map .map-indicator .pointer .small, .map .map-indicator .pointer .large {
	display: none;
}

.map .map-indicator.current .pointer .small, .map .map-indicator.current .pointer .large, .map .map-indicator:hover .pointer .small, .map .map-indicator:hover .pointer .large {
	display: block;
}

.map .pointer .small {
	display: none;
	position: absolute;
	width: calc(100% + 10px);
	height: calc(100% + 10px);
	top: -5px;
	left: -5px;
	border: 1px solid green;
	border-radius: 100px;	
	-webkit-animation: MAP-ANIMATION-SMALL 1.5s infinite; /* Safari 4+ */
	-moz-animation: MAP-ANIMATION-SMALL 1.5s infinite; /* Fx 5+ */
	-o-animation: MAP-ANIMATION-SMALL 1.5s infinite; /* Opera 12+ */
	animation: MAP-ANIMATION-SMALL 1.5s infinite; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes MAP-ANIMATION-SMALL {
	0%   { width: calc(100% + 10px); height: calc(100% + 10px); top: -5px; left: -5px; }
	40%   { width: calc(100% + 20px); height: calc(100% + 20px); top: -10px; left: -10px; }
	100%   { width: calc(100% + 10px); height: calc(100% + 10px); top: -5px; left: -5px; }
}

@-moz-keyframes MAP-ANIMATION-SMALL {
	0%   { width: calc(100% + 10px); height: calc(100% + 10px); top: -5px; left: -5px; }
	40%   { width: calc(100% + 20px); height: calc(100% + 20px); top: -10px; left: -10px; }
	100%   { width: calc(100% + 10px); height: calc(100% + 10px); top: -5px; left: -5px; }
}

@-o-keyframes MAP-ANIMATION-SMALL {
	0%   { width: calc(100% + 10px); height: calc(100% + 10px); top: -5px; left: -5px; }
	40%   { width: calc(100% + 20px); height: calc(100% + 20px); top: -10px; left: -10px; }
	100%   { width: calc(100% + 10px); height: calc(100% + 10px); top: -5px; left: -5px; }
}

@keyframes MAP-ANIMATION-SMALL {
	0%   { width: calc(100% + 10px); height: calc(100% + 10px); top: -5px; left: -5px; }
	40%   { width: calc(100% + 20px); height: calc(100% + 20px); top: -10px; left: -10px; }
	100%   { width: calc(100% + 10px); height: calc(100% + 10px); top: -5px; left: -5px; }
}

.map .pointer .large {
	display: none;
	position: absolute;
	width: calc(100% + 20px);
	height: calc(100% + 20px);
	top: -10px;
	left: -10px;
	border: 1px solid green;
	border-radius: 100px;	
	-webkit-animation: MAP-ANIMATION-LARGE 1.5s infinite; /* Safari 4+ */
	-moz-animation: MAP-ANIMATION-LARGE 1.5s infinite; /* Fx 5+ */
	-o-animation: MAP-ANIMATION-LARGE 1.5s infinite; /* Opera 12+ */
	animation: MAP-ANIMATION-LARGE 1.5s infinite; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes MAP-ANIMATION-LARGE {
	0%   { width: calc(100% + 20px); height: calc(100% + 20px); top: -10px; left: -10px; }
	40%   { width: calc(100% + 30px); height: calc(100% + 30px); top: -15px; left: -15px; }
	100%   { width: calc(100% + 20px); height: calc(100% + 20px); top: -10px; left: -10px; }
}

@-moz-keyframes MAP-ANIMATION-LARGE {
	0%   { width: calc(100% + 20px); height: calc(100% + 20px); top: -10px; left: -10px; }
	40%   { width: calc(100% + 30px); height: calc(100% + 30px); top: -15px; left: -15px; }
	100%   { width: calc(100% + 20px); height: calc(100% + 20px); top: -10px; left: -10px; }
}

@-o-keyframes MAP-ANIMATION-LARGE {
	0%   { width: calc(100% + 20px); height: calc(100% + 20px); top: -10px; left: -10px; }
	40%   { width: calc(100% + 30px); height: calc(100% + 30px); top: -15px; left: -15px; }
	100%   { width: calc(100% + 20px); height: calc(100% + 20px); top: -10px; left: -10px; }
}

@keyframes MAP-ANIMATION-LARGE {
	0%   { width: calc(100% + 20px); height: calc(100% + 20px); top: -10px; left: -10px; }
	40%   { width: calc(100% + 30px); height: calc(100% + 30px); top: -15px; left: -15px; }
	100%   { width: calc(100% + 20px); height: calc(100% + 20px); top: -10px; left: -10px; }
}

.locations-details {
    position: absolute;
	left: 12.5%;
	top: 7%;
	width: 25%;
}

.locations-details h4 {
	font-family: heading;
	font-size: 2em;
	color: black;
	margin-bottom: 3vh;
}

.locations-details .location {
	display: none;
}

.locations-details .location.current {
	display: block;
}

.locations-details .location div {
	position: relative;
	width: 100%;
}

.locations-details .location div div {
	position: absolute;
	top: 40%;
	left: 50%;
	width: 40%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.locations-details .location div div p {
	margin: 0 0 10px 0;
	color: white;
	font-family: content;
	text-align: center;
}

.locations-details .location div div h6 {
	color: white;
	font-family: heading;
	text-align: center;
	font-weight: 400;
	font-size: 1.25vw;
	letter-spacing: 2px;
}

.locations-details .location p {
	margin: 3vh 0 0 0;
}

.locations-details .location a, .locations-details .location p {
	color: black;
	font-family: heading;
	font-weight: 400;
}

.locations-details .location a {
	font-size: 1.2em;
}



/*----- Footer -----*/

footer {
	position: relative;
	width: 100%;
}

footer img {
	width: 100%;
}

footer .logo {
	position: absolute;
	width: 10%;
	right: 4%;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}



/*----- Display None -----*/

.stripe-left-mobile {
	display: none;
}

.mobile-footer-image {
	display: none;
}

.mobile-course-links {
	display: none;
}